
/*
 * Portfolio Listing
 */
table#portfolios { }
table#portfolios a { font-size: smaller; }

table#portfolios > tbody tr td:nth-child(1) { width: 10%; font-weight: bold; }
table#portfolios > tbody tr td:nth-child(1) a { font-weight: normal; }
table#portfolios > tbody tr td:nth-child(2),
table#portfolios > tbody tr td:nth-child(3) { width: 20%; font-size: 1.2em; }
table#portfolios > tbody td span { font-style: normal; font-size: 1em; font-weight: normal; }

fieldset#portfolio { margin-right: 10em; }
fieldset#portfolio_transfer { margin-right: 10em; }
